Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:24:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran When will my Shukran points of recent order will be added.
I feel I don’t get my shukran points on time or May be I am not getting them at all 
Bc I get shukran points from many shops and whenever I ask I usually don’t have any significant balance 
I am comparing this status to my single membership of one shop which gives me significant amount every time 

Can you please check https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722555